﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');

/*
01. Theme Typo
02. Header
	02.1 Top Strip
		02.1.1 Top Info
		02.1.2 Search
	02.1 Logo
	02.2 Navigation
		02.2.1 SubMenu
		02.2.1 MegaMenu
03. Content

	03.1 Blog
		03.1.2 Blog Grid
		03.1.3 Blog Large
		03.1.4 Blog Detail
 
	03.3 Default Pages Style
		03.3.1 404
		03.3.2 Services
		03.3.3 No Search Result
		03.3.4 Contact Us
        03.3.5 PricePlan
        03.3.6 Faq
        03.3.7 About Us

	03.4 Projects
		03.4.1 Project Grid
		03.4.2 Project medium
		03.4.3 Project Modren
		03.4.4 Artist Detail

	03.5 Team
		03.5.1 Team Grid
		03.5.2 Team Detail

	03.6 Shop
		03.6.1 Shop Grid
		03.6.2 Shop Detail
 
04. Sidebar Widget
	04.1 Widget CATEGORY WIDGET
	04.2 Widget Latest News
	04.3 Widget Calendar Archive
	04.4 Widget Text
	04.5 Widget Recent Posts
	04.7 Widget Intagram Photos
	04.8 Popular Tags
	04.9 User Links
 
05. Footer
    05.1 Footer Widgets
    05.2 CopyRight
*/

* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #ffffff;
    color: #555555;
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    font-weight: normal;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #262626;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    line-height: 1.5;
    margin: 0 0 8px;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #262626;
}
p a {
    color: #262626;
}
p {
    line-height: 26px;
    margin-bottom: 10px;
}
a {
    color: #262626;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    outline: none;
}
ul {
    margin-bottom: 0;
}
figure {
    margin-bottom: 6px;
    position: relative;
}
img {
    height: auto;
    max-width: 100%;
}

/*.education-main-section {
	float: left;
	width: 100%;
	position: relative;
}*/
/*.education-main-content 	{ padding: 100px 0px 60px 0px; }*/
/*.education-right-section 	{ float: right; }
.education-left-section 	{ float: left; }*/
/*.education-main-wrapper,#education-header,.education-userinfo,
.education-main-content {
    float: left;
    width: 100%;
}*/
/*.education-main-content {
    position: relative;
    z-index: 5;
    background-color: #ffffff;
}*/
/* Header */


/*Gallery*/
.education-gallery,.education-modern-gallery figure,.education-modern-gallery figure a,.education-modern-gallery figure a img {
    float: left;
    width: 100%;
}
.education-gallery ul li {
    list-style: none;
}
.education-gallery.education-modern-gallery ul { margin: 0px -5px;}
.education-gallery.education-modern-gallery ul li {
    float: left;
    width: 33.3333%;
    padding: 0px 5px;
    margin: 0px 0px 10px;
}
.education-gallery.education-classic-gallery ul li { width: 25%;}
.education-modern-gallery figure { margin: 0px;}
.education-modern-gallery figure a {
    position: relative;
    overflow: hidden;
}
.education-modern-gallery figure a:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}
.education-gallery.education-classic-gallery figure a:before { 
    width: 0px; 
    left: auto;
    right: 0px;
    webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;}
.education-gallery.education-classic-gallery ul li:hover figure a:before { width: 50%; opacity: 0.8;}
.education-gallery.education-classic-gallery figure a:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 0px;
    height: 100%;
    opacity: 0;
    z-index: 1;
    background-color: #90be54;
    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}
.education-gallery.education-classic-gallery ul li:hover figure a:after { width: 50%; opacity: 0.8;}
.education-modern-gallery ul li:hover figure a:before {opacity: 1;}
.education-modern-gallery figure a i {
    position: absolute;
    left: 50%;
    top: 55%;
    background-color: #ffffff;
   width: 35px;
    height: 35px;
    text-align: center;
    font-size: 19px;
    border-radius: 100%;
    padding: 12px 0px 0px;
    margin: -24px 0px 0px -24px;
    z-index: 2;
    opacity: 0;
        line-height: 14px;
}
.education-modern-gallery ul li:hover figure a i {
    opacity: 1;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
.education-modern-gallery figure a i {
    -webkit-transform: scale(-1);
    -moz-transform: scale(-1);
    -ms-transform: scale(-1);
    -o-transform: scale(-1);
    transform: scale(-1);
        -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.education-modern-gallery figure figcaption {
    position: absolute;
    left: 0px;
    top: 30px;
    width: 68%;
    opacity: 1;
    bottom:0;
    webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.education-modern-gallery ul li:hover figure figcaption { opacity: 0; visibility: hidden;}
.education-modern-gallery figure figcaption:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5px;
    height: 100%;
}
.education-modern-gallery figure figcaption span {
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    padding: 3px 17px 4px;
    font-weight: bold;
    margin: 0px 0px 208px;
}
.education-classic-gallery figure figcaption span { margin: 0 0 213px;}
.education-modern-gallery figure figcaption h5 {
    margin: 0px;
    float: left;
    padding: 12px 0px 19px 30px;
    text-transform: uppercase;
    position: relative;
}
.education-modern-gallery figure figcaption h5:before {
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    border-top: 71px solid #3f51b5;
    border-right: 10px solid transparent;
}
.education-modern-gallery figure figcaption a { color: #ffffff;}
.education-modern-gallery figure figcaption h5 small {
    font-size: 12px;
    color: #ffffff;
    text-transform: none;
    float: left;
}
